## pearl-aptus-gamer 0.2.11~pearl6~0-1

=== debian/changelog ===
pearl-aptus-gamer (0.2.11~pearl6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 25 Jan 2021 20:32:37 +0100
