=== debian/control ===
Source: pearl-aptus-gamer
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-aptus-gamer
Architecture: all
Depends: apt, grep, iputils-ping, pearl-remsu, pearl-xterm (>= 0.2.0), yad
Recommends: pearl-aptus
Description: APTus Gamer
 This lets you quick install game emulators and other applications for gaming.
